#include <gl.h>
#include <get.h>
#include <gl/addrs.h>
#include <gl/cg2vme.h>

main()
{
    noport();
    ginit();

    /*The following two lines may not be needed for machines that do
      not have a genlock card installed and should be removed.*/
    setvideo(CG_MODE, CG2_M_MODE2);
    setvideo(DE_R1, DER1_G_170);

    setmonitor (NTSC);
    gconfig();
}
